body {
	background: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/parchment.jpg") repeat-y 50% 0;
	background-size: cover;
	font-size: 12px;
	position: relative;
}

#app, #weibo, #gotop, #hsoa-link {
	display: none !important;
}

@media only screen and (max-width:939px) {
	#footer {
		overflow: hidden;
	}

}

.subnav_xcx_fixed{
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	z-index: 999;
}

.g-header {
	width: 100%;
	padding-top: 3%;
	text-align: center;
	margin-bottom: -10px;
	z-index: 1;
}

@media only screen and (max-width:640px) {
	.g-header {
	}

}

.g-main {
	position: relative;
	z-index: 2;
}

@media only screen and (max-width:1000px) {
	#nav-client-header {
		display: none;
	}
	.subnav_xcx_fixed{
		display: none
	}
}

.g-header .logo_cards {
	width: 60%;
	display: block;
	margin: 0 auto;
	max-width: 600px;
}

.g-header .logo_cards a {
	width: 100%;
	display: inline-block;
}

.g-header .logo_cards img {
	width: 100%;
}

.m-cardFilters {
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.m-cardFilters ul {
	width: 860px;
	margin: 0 auto;
}

@media only screen and (max-width:786px) {
	.m-cardFilters {
		overflow-x: auto;
		overflow-y: hidden;
	}

}

.m-cardFilters .class-item {
	width: 78px;
	height: 65px;
	display: inline-block;
	background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/card-gallery.png");
	background-repeat: no-repeat;
	transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
	-ms-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	overflow: hidden;
	text-indent: -999em;
	transform: scale(0.9) translateY(10%);
	-ms-transform: scale(0.9) translateY(10%);
	-moz-transform: scale(0.9) translateY(10%);
	-webkit-transform: scale(0.9) translateY(10%);
	cursor: pointer;
}

.m-cardFilters .class-item:hover {
	filter: brightness(1.25);
	-webkit-filter: brightness(1.25);
	-moz-filter: brightness(1.25);
	-ms-filter: brightness(1.25);
}

.m-cardFilters .class-item.active {
	opacity: 1;
	filter: brightness(1.25);
	-webkit-filter: brightness(1.25);
	-moz-filter: brightness(1.25);
	-ms-filter: brightness(1.25);
	transform: scale(1.1) translateY(4%);
	-ms-transform: scale(1.1) translateY(4%);
	-webkit-transform: scale(1.1) translateY(4%);
	-moz-transform: scale(1.1) translateY(4%);
}
.m-cardFilters .heroClassDH {
	background-position: -614px -547px;
}
.m-cardFilters .heroClassDruid {
	background-position: -387px -212px;
}

.m-cardFilters .heroClassHunter {
	background-position: -307px -298px;
}

.m-cardFilters .heroClassMage {
	background-position: -387px -298px;
}

.m-cardFilters .heroClassPaladin {
	background-position: -387px -384px;
}

.m-cardFilters .heroClassPriest {
	background-position: -614px -470px;
}

.m-cardFilters .heroClassRogue {
	background-position: -694px -470px;
}

.m-cardFilters .heroClassShaman {
	background-position: 0 -587px;
}

.m-cardFilters .heroClassWarlock {
	background-position: -80px -587px;
}

.m-cardFilters .heroClassWarrior {
	background-position: -160px -587px;
}

.m-cardFilters .heroClassNeutral {
	background-position: -307px -384px;
}

.m-pageDivider {
	margin-top: -56px;
	height: 96px;
	background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/backgroundDividers2.png");
	background-position: center -2px;
	margin-bottom: -20px;
	position: relative;
	width: 100%;
	transform: translateY(50%);
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	-moz-transform: translateY(50%);
}

.buy-btn.m-tagButton{
	visibility: hidden;
}
.m-tagButton {
	display: inline-block;
	position: relative;
	margin: 4rem 0 6rem;
}

.m-tagButton:before, .m-tagButton:after {
	background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/kobolds-sprite.png");
	height: 160px;
	top: -54px;
	display: block;
	content: "";
	position: absolute;
}

.m-tagButton:before {
	left: -35px;
	background-position: -842px -1247px;
	width: 100%;
}

.m-tagButton:after {
	right: -35px;
	background-position: -1486px -1031px;
	width: 172px;
}

.m-tagButton .button {
	color: #fff;
	font-weight: bold;
	padding: 1rem 1.3rem;
	border: none;
	border-radius: 5px;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .35);
	text-shadow: 0 0 4px #000, 0 0 8px #000;
	font-size: 1rem;
	transition: all 0.2s ease-in;
	text-align: center;
	position: relative;
	vertical-align: middle;
	display: inline-block;
	padding-left: 58px;
	padding-right: 60px;
	margin-bottom: 5px;
	z-index: 2;
}

.m-tagButton .button:before, .m-tagButton .button:after {
	content: "";
	position: absolute;
	z-index: -1;
}

.m-tagButton .button:before {
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	border-radius: 3px;
}

.m-tagButton .button:after {
	background: gray;
	background-position: 50%;
	background-repeat: repeat-y;
	background-size: contain;
	box-shadow: 0 2px 6px 0 #331e0b;
	top: 6px;
	left: 6px;
	right: 6px;
	bottom: 6px;
	transition: all 0.2s ease-in;
	border: 3px solid;
	border-radius: 2px;
}

.m-tagButton .button--primary {
	background: #bc22c7;
	background: linear-gradient(180deg, #ad9a90, #1c140d);
}

.m-tagButton .button--primary:before {
	background-color: #6f5742;
	background: linear-gradient(180deg, #6f5742, #81615d);
}

.m-tagButton .button--primary:after {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANsAAAABCAIAAADYRExeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUQ0RDNCMUFBRDAyMTFFNjk1QTNGMkIwRTAwQjA3MTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUQ0RDNCMUJBRDAyMTFFNjk1QTNGMkIwRTAwQjA3MTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRDREM0IxOEFEMDIxMUU2OTVBM0YyQjBFMDBCMDcxMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRDREM0IxOUFEMDIxMUU2OTVBM0YyQjBFMDBCMDcxMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlJgqloAAACnSURBVHjazJCBFYMgEEMTNuiCHavblvQSRUAXKCrHy8/lVL5fHwINtdRIynvOoFBHQnSNruiIPujQGSds9pnNRrSq8n6i0p0/aXJCPf1B3TXpnuyB8e85mRL/lpzeNW368QdLdfmn9iqqheOup4s3RaKi4PB39UroTih3fdhQHr3WJ71yFuqcGz2mJHmZclG/ARnKjuB8jFMQPbSKdW70e3ZlD/0JMAB1DqoGNYybhQAAAABJRU5ErkJggg==");
	border-image: linear-gradient(180deg, #f756fe, #661f91) 1;
	border-top-color: #f756fe;
	border-bottom-color: #661f91;
}

.m-tagButton:hover .button--primary:after {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANsAAAABCAIAAADYRExeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEE4QUUxM0RBRDAzMTFFNjhFMDRCNUZGQUY3NTFCMUUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEE4QUUxM0VBRDAzMTFFNjhFMDRCNUZGQUY3NTFCMUUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQThBRTEzQkFEMDMxMUU2OEUwNEI1RkZBRjc1MUIxRSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowQThBRTEzQ0FEMDMxMUU2OEUwNEI1RkZBRjc1MUIxRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjdlBcYAAACSSURBVHjavE5bDgQhCCvcYy++B9nj2VUeCjGZz9EEa6Gl8v38AKgICJnHC42Bf7DIgI7hdFGlFk1lzhoMXWVMUS0mVLqxnl259zicvT15c7jSbqw3X33w4uG8EHIkxuAMAfIBs/Kz0vBqpI9hU8FnxsYjVQgVt4N1e5LiwKYyT8kZ90RzyAyRtu4d0bTnmvwLMABZL5ltpZKYvwAAAABJRU5ErkJggg==);
}

.m-tagButton:hover .tagButton-cards {
	animation: cardShake 2s cubic-bezier(.36, .07, .19, .97) both infinite;
}

@keyframes cardShake {
	10%, 20% {
		transform: rotate(2deg)
	}

	5%, 15% {
		transform: rotate(-2deg)
	}

	25%, 95% {
		transform: rotate(0deg)
	}

}

@-webkit-keyframes cardShake {
	10%, 20% {
		transform: rotate(2deg)
	}

	5%, 15% {
		transform: rotate(-2deg)
	}

	25%, 95% {
		transform: rotate(0deg)
	}

}

@-moz-keyframes cardShake {
	10%, 20% {
		transform: rotate(2deg)
	}

	5%, 15% {
		transform: rotate(-2deg)
	}

	25%, 95% {
		transform: rotate(0deg)
	}

}

@media only screen and (min-width:1000px) {
	.m-cardFilters:after {
		content: "";
		position: absolute;		/*background: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/decoration.png") no-repeat  0 0;*/
		width: 157px;
		height: 107px;
		right: -4px;
		bottom: -27px;
	}

	.m-pageDivider {
		margin-left: 20px;
		width: calc(100% - 20px - 75px);
		margin-bottom: 20px;
	}

	.m-pageDivider:before, .m-pageDivider:after {
		content: "";
		top: 0;
		height: 100%;
		position: absolute;
		background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/backgroundDividers2.png");
		background-repeat: no-repeat;
		z-index: 1;
	}

	.m-pageDivider:before {
		background-position: left -106px;
		left: -20px;
		width: 60px;
	}

	.m-pageDivider:after {
		background-position: right -106px;
		right: -75px;
		width: 120px;
	}

}

.m-cardClassHeader {
	text-align: center;
	width: 305px;
	height: 84px;
	margin: 0 auto 1.5%;
	line-height: 84px;
	font-size: 14px;
	color: #000;
	background: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/card-gallery.png") no-repeat 0 -298px;
}
.m-cardClassHeader.classBg-demonhunter{
	background-position: -852PX 0;
}
.m-cardClassHeader.classBg-druid {
	background-position: 0 -470px
}

.m-cardClassHeader.classBg-hunter {
	background-position: -307px -470px
}

.m-cardClassHeader.classBg-mage {
	background-position: -522px -172px
}

.m-cardClassHeader.classBg-paladin {
	background-position: 0 -384px
}

.m-cardClassHeader.classBg-priest {
	background-position: -522px 0
}

.m-cardClassHeader.classBg-rogue {
	background-position: -522px -86px
}

.m-cardClassHeader.classBg-shaman {
	background-position: 0 -212px
}

.m-cardClassHeader.classBg-warlock {
	background-position: -522px -258px
}

.m-cardClassHeader.classBg-warrior {
	background-position: -522px -344px
}

.m-cardClassHeader.classBg-neutral {
	background-position: 0 -298px
}

.m-revealedCards {
	max-width: 1500px;
	display: flex;
	-webkit-display: flex;
	-ms-display: flex;
	-moz-display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	align-content: space-around;
	-webkit-align-content: space-around;
	-moz-align-content: space-around;
	-ms-align-content: space-around;
	min-height: 360px;
	margin-bottom: 15px;
	text-align: center;
	margin: 0 auto;
	box-sizing: border-box;
	padding-bottom: 50px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.m-revealedCards li {
		display: inline-block;
	}

}

.m-revealedCards li {
	width: 232px;
	height: 329px;
	line-height: 329px;
	margin: 0 16px 30px;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	box-sizing: border-box;
}

.m-revealedCards li.noData {
	font-size: 16px;
	color: #000;
	line-height: 110px;
	height: 110px;
	cursor: default;
	width: 100%;
}

.m-revealedCards li img {
	width: 100%;
	vertical-align: middle;
}

/*pop*/
#boxModel {
	position: fixed;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0.8;
	font-size: 60px;
	z-index: 1;
}

#popBox {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99999;
	overflow-y: scroll;
	box-sizing: border-box;
}

#popBox .con {
	display: flex;
	justify-content: center;
	max-width: 800px;
	position: relative;
	z-index: 2;
	font-size: 16px;
}

#popBox .con .text {
	padding: 20px;
}

#popBox .con h3 {
	font-size: 31px;
	font-weight: 700;
	margin-top: 30px;
	line-height: 31px;
	margin-bottom: 10px;
}

#popBox .con p {
	font-size: 18px;
	color: rgba(255, 255, 255, .5);
	font-style: italic;
	line-height: 27px;
	margin-bottom: 10px;
}

.chindCards {
	max-width: 720px;
}

.currentCard {
	width: 100%;
	max-width: 375px;
}

.chindCards li {
	position: relative;
    display: inline-block;
    margin-right: 10px;
}

.chindCards li img {
	position: absolute;
    width: 250px;
    bottom: 40px;
    left: -50%;
}

.chindCards li a{
	color: #fff;
	text-decoration: underline;
	cursor: zoom-in;
}

.popBoxCon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

#popBox .num {
	position: fixed;
	top: 10px;
	left: 10px;
	font-size: 14px;
	z-index: 2;
}

#popBox .closeBtn {
	font-size: 16px;
	position: fixed;
	right: 20px;
	top: 20px;
	cursor: pointer;
	z-index: 2;
}

#popBox .prevBtn, #popBox .nextBtn {
	width: 70px;
	height: 100px;
	position: fixed;
	top: 50%;
	margin-top: -50px;
	z-index: 2;
}

#popBox .prevBtn {
	left: 20px;
}

#popBox .nextBtn {
	right: 20px;
}

#popBox .prevBtn:before, #popBox .nextBtn:before {
	background: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/lightbox.png") no-repeat 0 0;
	content: "";
	display: block;
	width: 44px;
	height: 44px;
	position: relative;
	left: 13px;
	top: 28px;
}

#popBox .nextBtn:before {
	background-position: -40px 0
}

#popBox .prevBtn:hover:before {
	background-position: 0 -45px;
}

#popBox .nextBtn:hover:before {
	background-position: -40px -45px;
}

@media (max-width:768px) {
	#popBox .con{
		display: block;
		padding: 50px 20px 20px;
		text-align: center;
	}

	.popBoxCon {
		align-items: flex-start;
	}

	#popBox .con .text {
		text-align: left;
	}

	#popBox .prevBtn, #popBox .nextBtn, #popBox .num {
		display: none;
	}
}

.tagButton-cards {
	width: 151px;
	height: 170px;
	position: absolute;
	z-index: 10;
	pointer-events: none;
	text-indent: -999em;
	top: -117%;
	left: -39px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

@media only screen and (max-width:640px) {
	.m-tagButton {
		margin: 1rem  0 2rem;
		max-width: 60%;
	}

	.m-tagButton .button {
		padding-left: 5px;
		padding-right: 5px;
	}

	.m-tagButton:before, .m-tagButton:after {
		background: none !important;
	}

	.g-header .logo_cards {
		width: 80%;
		max-width: 1200px;
	}

}

/*drboom*/
.the-boomsday-project .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/activities/drboom/landing_banner.jpg") no-repeat 50% 0;
	background-size: cover;
}

@media only screen and (max-width:640px) {
	.the-boomsday-project .g-header {

		/*background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/intro-flat-bg-tablet.jpg");*/
	}

}

.the-boomsday-project .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/drboom/button_left-c3c60115e6fbb5c0cbf432db4196c19656704236c79b54f3bb2b6645b2139d2312eb4370d70056d266195ab6100201586fd4432809efd7b471c8882d232eea65.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.the-boomsday-project .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/drboom/button_right-40dbd25748c7a3cd38e44c554c1bd6a8c6cc1376e72194756084cd1324e0547c3bf7817ffdfb4d00f3713a71f9c272a3e4390ae24cf86803ddc094c5b7b6a1df.png) no-repeat 100% 0;
	right: -63px;
}

.the-boomsday-project .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/drboom/button_pack-9cda9a1562f6f816331d662ab860b8d55bfa42f4b90ab9e5b6bf1444b6c148b7b85e61958c9ce96d0d1f9a5af3e2420023353e18f4cea4537e80963957839c48.png) no-repeat 0 0;
	top: -75%;
	left: -30px;
}

.the-boomsday-project .m-tagButton .button {
	padding-left: 50px;
	padding-right: 50px;
}

.the-boomsday-project .tagButton-cards {
	display: none;
}

/*rastakhans-rumble*/
.rastakhans-rumble .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/activities/rastakhans/landing_banner.jpg") no-repeat 50% 0;
	background-size: cover;
}

@media only screen and (max-width:640px) {
	.rastakhans-rumble .g-header {

		/*background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/intro-flat-bg-tablet.jpg");*/
	}

}

.rastakhans-rumble .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/drboom/button_left-c3c60115e6fbb5c0cbf432db4196c19656704236c79b54f3bb2b6645b2139d2312eb4370d70056d266195ab6100201586fd4432809efd7b471c8882d232eea65.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.rastakhans-rumble .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/drboom/button_right-40dbd25748c7a3cd38e44c554c1bd6a8c6cc1376e72194756084cd1324e0547c3bf7817ffdfb4d00f3713a71f9c272a3e4390ae24cf86803ddc094c5b7b6a1df.png) no-repeat 100% 0;
	right: -63px;
}

.rastakhans-rumble .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rastakhans/button_pack_tag.png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.rastakhans-rumble .m-tagButton .button {
	padding-left: 50px;
	padding-right: 50px;
}

.rastakhans-rumble .tagButton-cards {
	display: none;
}

/*rise-of-shadows*/
.rise-of-shadows .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/cards-banner.jpg") no-repeat 50% 0;
	background-size: cover;
}

@media only screen and (max-width:640px) {
	.rise-of-shadows .g-header {

		/*background-image: url("https://hearthstone.nosdn.127.net/3/minisite/wd3rrew/cards/intro-flat-bg-tablet.jpg");*/
	}

}

.rise-of-shadows .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.rise-of-shadows .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.rise-of-shadows .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_pack_tag.png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.rise-of-shadows .m-tagButton .button {
	padding-left: 129px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.rise-of-shadows .tagButton-cards {
		display: none;
	}

	.rise-of-shadows .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/*saviors-of-uldum*/
.saviors-of-uldum .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/activities/saviors-of-uldum/landing_banner.jpg") no-repeat 50% 0;
	background-size: cover;
}
.saviors-of-uldum .g-header .logo_cards img{
	width: 74%;
}
.saviors-of-uldum .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.saviors-of-uldum .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.saviors-of-uldum .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/saviors-of-uldum/button_pack_nav.png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.saviors-of-uldum .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.saviors-of-uldum .tagButton-cards {
		display: none;
	}
	.saviors-of-uldum .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}


/*ashes-of-outland*/
.descent-of-dragons .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/activities/secret-dragon/dragon_landing_banner.jpg") no-repeat 50% 0;
	background-size: cover;
}
.descent-of-dragons .g-header .logo_cards img{
	width: 74%;
}
.descent-of-dragons .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.descent-of-dragons .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.descent-of-dragons .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/ashes_cardpack.png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.tagButton .tagButton-cards {
	display: block;
	-webkit-animation: cardShake 3s cubic-bezier(.36, .07, .19, .97) both infinite;
	animation: cardShake 3s cubic-bezier(.36, .07, .19, .97) both infinite;
	-webkit-animation-delay: 3s;
	animation-delay: 3s
}
.descent-of-dragons .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.descent-of-dragons .tagButton-cards {
		display: none;
	}
	.descent-of-dragons .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}

.m-cardFilters .heroClassDH{
	display: none;
}
/*ashes-of-outland*/
.ashes-of-outland .m-cardFilters .heroClassDH{
	display: inline-block;
}
.ashes-of-outland .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/ashes_landing_banner.png") no-repeat 50% 0;
	background-size: cover;
}
.ashes-of-outland .g-header .logo_cards img{
	width: 74%;
}
.ashes-of-outland .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.ashes-of-outland .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.ashes-of-outland .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/ashes_cardpack.png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.ashes-of-outland .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.ashes-of-outland .tagButton-cards {
		display: none;
	}
	.ashes-of-outland .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/*ashes-of-outland*/
.scholomance-academy .m-cardFilters .heroClassDH{
	display: inline-block;
}
.scholomance-academy .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/scholomance-academy/classCards/landing_banner.jpg") no-repeat 50% 0;
	background-size: cover;
}
.scholomance-academy .g-header .logo_cards img{
	width: 74%;
}
.scholomance-academy .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.scholomance-academy .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.scholomance-academy .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/scholomance-academy/classCards/cardpack.png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.scholomance-academy .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.scholomance-academy .tagButton-cards {
		display: none;
	}
	.scholomance-academy .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}

/* coreset start */
.coreset .m-cardFilters .heroClassDH{
	display: inline-block;
}

.coreset .m-tagButton {
	margin-top: 1rem;
	margin-bottom: 8rem;
}

.coreset .m-tagButton:before, .coreset .m-tagButton:after {
	display: none
}


.coreset .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

.coreset .tagButton-cards {
	display: none;
}

.coreset .m-tagButton .button {
	padding-left: 50px;
	padding-right: 50px;
}


.coreset .g-header{
	background: url("https://hearthstone.nosdn.127.net/3/cards/cardset/coreset/coreset_kv.png") no-repeat 50% 0;
	background-size: cover;
	background-position: center;
	padding-top: 11rem;
}

.coreset .g-header .logo_cards{
	visibility: hidden;
	display: none;
}

@media (max-width : 768px){
	.coreset .g-header{
		padding-top: 7rem;
	}
	.coreset .m-tagButton {
		margin-bottom: 6rem;
	}
	
}

/* coreset end */

/* 贫瘠之地 start*/
.forged-in-the-barrens .m-cardFilters .heroClassDH{
	display: inline-block;
}
.forged-in-the-barrens .g-header {
	background: url("https://hearthstone.nosdn.127.net/3/gameguide/forged-in-the-barrens/cardset_kv.jpg") no-repeat 50% 0;
	background-size: cover;
}
.forged-in-the-barrens .g-header .logo_cards img{
	width: 74%;
}
.forged-in-the-barrens .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.forged-in-the-barrens .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.forged-in-the-barrens .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/forged-in-the-barrens/minisite/cardpack_button.webp?imageView&type=png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.forged-in-the-barrens .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.forged-in-the-barrens .tagButton-cards {
		display: none;
	}
	.forged-in-the-barrens .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/* 贫瘠之地 end*/

/* coreset end */

/* 暴风城下的集结 start*/
.united-in-stormwind .m-cardFilters .heroClassDH{
	display: inline-block;
}
.united-in-stormwind .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/united-in-stormwind/vision/cards-kv.jpg") no-repeat 50% 0;
	background-size: cover;
}
.united-in-stormwind .g-header .logo_cards img{
	width: 74%;
}
.united-in-stormwind .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.united-in-stormwind .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.united-in-stormwind .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/united-in-stormwind/minisite/cardpack_button.webp?imageView&type=png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.united-in-stormwind .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.united-in-stormwind .tagButton-cards {
		display: none;
	}
	.united-in-stormwind .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/* 暴风城下的集结 end*/
/* 奥特兰克的决裂 start*/
.fractured-in-alterac-valley .m-cardFilters .heroClassDH{
	display: inline-block;
}
.fractured-in-alterac-valley .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/fractured-in-alterac-valley/version/card_head_bg.jpg") no-repeat 50% 0;
	background-size: cover;
}
.fractured-in-alterac-valley .g-header .logo_cards img{
	width: 55%;
}
.fractured-in-alterac-valley .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.fractured-in-alterac-valley .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.fractured-in-alterac-valley .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/fractured-in-alterac-valley/minisite/header_cardpack_button.webp?imageView&type=png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.fractured-in-alterac-valley .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.fractured-in-alterac-valley .tagButton-cards {
		display: none;
	}
	.fractured-in-alterac-valley .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/* 奥特兰克的决裂 end*/

/*scholomance-academy*/
.madness-at-the-darkmoon-faire .m-cardFilters .heroClassDH{
	display: inline-block;
}
.madness-at-the-darkmoon-faire .g-header {
	background: url("https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/madness-at-the-darkmoon-faire/classCards/landing_banner.jpg") no-repeat 50% 0;
	background-size: cover;
}
.madness-at-the-darkmoon-faire .g-header .logo_cards img{
	width: 74%;
}
.madness-at-the-darkmoon-faire .m-tagButton:before, .drboom .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.m-tagButton:before {
	left: -61px;
}

.madness-at-the-darkmoon-faire .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.madness-at-the-darkmoon-faire .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/madness-at-the-darkmoon-faire/classCards/cardpack_button.webp?imageView&type=png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.madness-at-the-darkmoon-faire .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.madness-at-the-darkmoon-faire .tagButton-cards {
		display: none;
	}
	.madness-at-the-darkmoon-faire .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/*madness-at-the-darkmoon-faire*/
/*duels arena*/
.duels .m-cardFilters .heroClassDH,
.arena .m-cardFilters .heroClassDH{
	display: inline-block;
}


.duels .g-header ,
.arena .g-header {
	background: url("https://hearthstone.nosdn.127.net/3/gameguide/forged-in-the-barrens/cardset_kv.jpg") no-repeat 50% 0;
	background-size: cover;
}
.duels .g-header .logo_cards img,
.arena .g-header .logo_cards img{
	width: 74%;
}
.duels .m-tagButton:before, .duels .m-tagButton:after ,
.arena .m-tagButton:before, .arena .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_left.png) no-repeat 0 0;
	height: 160px;
}

.duels .m-tagButton:after ,
.arena .m-tagButton:after {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/rise/button_right.png) no-repeat 100% 0;
	right: -63px;
}

.duels .tagButton-cards ,
.arena .tagButton-cards {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/madness-at-the-darkmoon-faire/classCards/cardpack_button.webp?imageView&type=png) no-repeat 0 0;
	top: -86%;
	left: -30px;
}

.duels .m-tagButton .button ,
.arena .m-tagButton .button {
	padding-left: 125px;
	padding-right: 50px;
}

@media screen and (max-width:768px) {
	.duels .tagButton-cards ,
	.arena .tagButton-cards {
		display: none;
	}
	.duels .m-tagButton .button ,
	.arena .m-tagButton .button {
		padding-left: 50px;
		padding-right: 50px;
	}

}
/*duels arena*/